#!/usr/bin/env bash

hour=$(date +%H)
name="kenji"

if [[ $hour -lt 12 ]]; then
  greeting="おはようございます"
elif [[ $hour -lt 18 ]]; then
  greeting="こんにちは"
else
  greeting="こんばんは"
fi

echo "$greeting
$name様"
